html, body {
    margin: 0px;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 1.4;
    text-align: center;
    background: #f8f8f8 url(/img/body-bg.gif) repeat-y top center;
}

div#topmenustatic {
    top: 0;
    position: fixed;
    text-align: left;
    width: 100%;
    z-index: 999;
}

#body {
}

form {
    margin: 0;
}

p {
    margin: 0.5em 0 0.5em 0;
}

a img {
    border: none;
}

a, .anchor {
    color: #003098;
    text-decoration: none;
}

a:hover, .anchor:hover {
    color: #003098;
    text-decoration: underline;
}

.anchor {
    cursor: pointer;
}

span.sm_link {
    white-space: nowrap;
}

#siteshortcut {
    width: 500px;
    margin: 10px auto 10px auto;
    text-align: center;
}

p.gototop {
    text-align: right;
    font-size: 11px;
    margin: 0.7em 0 0.7em 0;
}

div.topmenu {
    width: 1003px;
    background: #FCFBF6; /* url(/img/topmenu-bg.gif) repeat-x left 96px; */
    margin: 0 auto 0 auto;
    text-align: left;
}

div.topmenu a img {
    display: block;
}

#langs a img {
    display: inline;
}

#topbutton {
    height: 16px;
    width: 100%;
    position: fixed;
    bottom: 0;
}

#topbutton div {
    width: 1001px;
    margin: 0 auto 0 auto;
    padding: 0 2px 0 0;
    text-align: right;
}

ul {
    margin: 0 0 0 1.4em;
    padding: 0;
}

ol {
    margin-top: 0;
    margin-bottom: 0;
}

ul li {
    margin: 0;
    padding: 0;
}

#topmenustatic .topmenu .toplogoimg, #topmenustatic .topmenu .toplogoimg img {
    display: block;
}

#topmenustatic .topmenu{
}

#topmenustatic .topmenu .social {
    position: absolute;
    top: 85px;
    margin-left: 610px;
}

#topmenustatic .topmenu .social img{
    height: 18px;
}

#mainmenu {
    background-color: #fff;
    background-image: url(/images/_menu_bg.gif);
    background-repeat: repeat-x;
    height: 24px;
    top: 0px;
}

#mainmenu .menubar {
    list-style-type: none;
    color: #FFFFFF;
    padding: 3px 0px 2px 0px;
    margin: 0 auto 0 auto;
    list-style-position: outside;
    position: absolute;
    z-index: 4;
    white-space: nowrap;
}

#mainmenu a.menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #8bAED1;
    padding: 3px;
    display: block;
}

#mainmenu a.menu:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #3F6F9E;
    padding: 3px;
}

#mainmenu .menubarel {
    display: inline;
    padding: 4px 5px 6px 5px;
    margin: 0px;
    color: #fff;
    color: rgb(230, 230, 230);
    cursor: default;
    list-style-type: none;
    list-style-position: outside;
    background: url(/images/_menu_border.gif) no-repeat left center;
    font-size: 12px;
}

#mainmenu .first {
    background: none;
}

#mainmenu a {
    text-decoration: none;
    color: inherit !important;
}

#mainmenu ul.menu {
    position: absolute;
    min-width: 186px;
    color: #000000;
    font-weight: normal;
    list-style-position: outside;
    list-style-type: none;
    padding: 0px;
    left: -10000px;
    margin: 0px;
}

#mainmenu .menuitem, #mainmenu .menuitemr {
    margin: 0;
    padding: 1px;
    cursor: default;
}

#mainmenu .menuitemr {
    background-image: url(/img/arrow.gif);
    background-repeat: no-repeat;
    background-position: 172px center;
}

#menubar li ul a, #menubar li ul a:hover {
    color: #336;
    text-decoration: none;
    font-size: 11px;
    padding: 2px 20px 2px 5px;
    margin: 0;
    display: block;
}

#menubar li ul a:hover {
    color: #333;
}

#mainmenu a.menub {
    color: #990000;
    text-decoration: none;
}

#mainmenu a.menub:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#content {
    background: #FCFBF6 url(/img/content-bg.gif) repeat-x;
    background-position: left 128px;
    padding: 153px 10px 20px 10px;
    width: 983px;
    margin: 0 auto 0 auto;
    overflow: hidden;
    text-align: left;
    line-height: 1.4;
}

#whitepage, #mainwhitepage {
    width: 651px;
    border: solid 1px #bbb;
    padding: 27px;
    background-color: #fff;
    margin: 0 10px 0 10px;
    font-size: 12px;
    line-height: 1.4em;
    min-height: 550px;
}

#mainwhitepage {
    margin: 0 10px 0 256px;
    width: 430px;
    padding: 4px 16px 16px 16px;
    font-size: 12px;
}

#whitepage a[name], #mainwhitepage a[name] {
    display: block;
    margin-top: -138px;
    padding-bottom: 138px;
}

#whitepage h1, #whitepage h2, #whitepage h3, #mainwhitepage h1, #mainwhitepage h2, #mainwhitepage h3 {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    font-family: Arial, Tahoma;
    color: #D20064;
    margin: 0;
    padding: 0 0 10px 0;
}

#whitepage h1.met, #whitepage h2.met, #whitepage h3.met {
    font-size: 14px;
}

#whitepage h1, #mainwhitepage h1 {
    text-transform: uppercase;
}

#whitepage .sa {
    font-size: 13px;
    font-family: Verdana;
    text-align: left;
    color: #060;
    border-bottom: solid 1px #ddd;
    padding: 0;
    margin: 0 0 15px 0;
}

#whitepage h2, #mainwhitepage h2 {
    color: #004C97;
    padding: 0px 0 10px 0px;
}

#whitepage h3, #mainwhitepage h3 {
    color: #3E3E3E;
    padding: 20px 0 10px 0;
    text-align: left;
}

#mainwhitepage h3 {
    color: #E1960F;
    padding: 10px 0 10px 0;
}

#mainwhitepage h4, #whitepage h4 {
    font-size: 13px;
    font-weight: bold;
    font-family: Arial, Tahoma;
    color: #333;
    margin-bottom: 5px;
}

#whitepage h4 {
    font-style: italic;
}

#mainwhitepage .ndnews p {
    margin: 0 0 10px 0;
    font-size: 11px;
}

#mainwhitepage p.submitnews {
    text-align: right;
    margin: -10px 0 -10px 0;
    font-size: 11px;
}

#whitepage a, #mainwhitepage a {
    color: #003098; /* For Firefox... mark as important, otherwise it becomes black */
}

#whitepage a:hover, #mainwhitepage a:hover {
    color: #003098; /* For Firefox... mark as important, otherwise it becomes black */
    text-decoration: underline;
}

#whitepage table.meeting, #whitepage table.calendar, #whitepage table.sa, #whitepage table.newsletter, table.meeting {
    border: solid 1px #e5e5e5;
    width: 100%;
    padding: 0;
}

#whitepage table.newsletter {
    margin-bottom: 15px;
}

#whitepage table.meeting tr, #whitepage table.calendar tr, #whitepage table.meeting.sa tr, #whitepage table.newsletter tr, table.meeting tr {
    margin: 0;
    padding: 0;
}

#whitepage table.meeting tr th, #whitepage table.calendar tr th, #whitepage table.sa tr th, #whitepage table.newsletter tr th, table.meeting tr th {
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    color: #3e3e3e;
    background-color: #CEDCE9;
    padding: 5px 5px 5px 4px;
    margin: 0;
}

#whitepage table.meeting, table.meeting {
    margin: 0 0 13px 0;
}

#whitepage table.newsletter tr th {
    text-align: left;
    background-color: #ECE4D5;
    font-size: 12px;
}

#whitepage table.calendar tr th {
    text-align: left;
    background-color: #DAE4E4;
    font-size: 12px;
}

#whitepage table.sa tr th {
    text-align: left;
    background-color: #ECE4D5;
    font-size: 12px;
}

#whitepage table.meeting tr td, #whitepage table.calendar tr td, #whitepage table.sa tr td, #whitepage table.newsletter tr td, #whitepage table.pipelineboth tr td, table.meeting tr td {
    font-size: 12px;
    color: #000;
    background: #f5f5f5 url(/img/td-bg-2.gif);
    padding: 5px 5px 5px 4px;
    margin: 0;
}

#whitepage table.newsletter tr td {
    padding: 10px;
}

#whitepage table tr td.col1, table tr td.col1 {
    background: #e5e5e5 url(/img/td-bg.gif);
}

#whitepage table.meeting tr td, table.meeting tr td {
    font-size: 11px;
}

#whitepage .saevent {
    padding: 0 0 15px 0;
    margin: 0 0 15px 0;
    overflow: hidden;
    line-height: 1.4em;
    border-bottom: solid 1px #eee;
}

#whitepage .sadate {
    float: left;
    width: 110px;
    font-weight: bold;
}

#whitepage .saentry {
    margin: 0 0 0 115px;
}


div#leftmain.boxmainpage, div#rightmain.boxmainpage {
    background: #fff url(/img/infbx-bg2.gif) repeat-y top left;
}

#leftmain, #rightmain {
    background: #fff url(/img/infbx-bg2.gif) repeat-y top left;
    float: right;
    width: 232px;
    margin: 0 10px 0 0;
}

#rightmain {
    float: left;
    margin: 0 0 0 10px;
}

#calendar-container {
    margin-top: 0px;
}

#calendar-container .calendar {
    margin-bottom: 7px;
}

#whitepage .calendar {
    margin: 0;
}

#leftmain div, #rightmain div {
    padding: 5px 8px 10px 8px;
}

#leftmain div div, #rightmain div div {
    padding: 0;
    background: none;
}

#leftmain p, #rightmain p {
    margin: 0;
}

#leftmain h1, #rightmain h1 {
    font-size: 15px;
    border-top: solid 1px #ccc;
    margin: 0;
    font-family: arial, tahoma;
    color: #005F91;
    text-transform: uppercase;
    padding: 10px 8px 0px 8px;
}

#leftmain .first, #rightmain .first {
    border: none;
    background: url(/img/infbx-h1-bg2.gif) no-repeat top left;
}

#leftmain .last, #rightmain .last {
    border: none;
    background: url(/img/infbx-div-bg2.gif) no-repeat bottom left;
    padding-bottom: 30px;
}

#leftmain h1 a, #rightmain h1 a {
    color: #005F91;
}

#leftmain .infofloater, #rightmain .infofloater {
    max-height: 100px;
    overflow: auto;
    margin: 10px 0 8px 0;
}

#leftmain ul, #rightmain ul {
    margin-bottom: 5px;
}

#leftmain h2, #rightmain h2 {
    font-size: 13px;
    background: url(/images/_tab8_lewa.png) no-repeat top left;
    /*  margin: 7px 0 7px 0;*/
    margin: 0 -5px 5px 0;
    border-bottom: none;
    padding: 8px 0 0px 0;
    font-family: arial, tahoma;
    color: #004C97;
}

#leftmain div .tabbed {
    background: url(/images/_tab7_bezcieniabok.png) no-repeat top left;
}


#leftmain .enewsletter img, #rightmain .enewsletter img {
    float: right;
    display: block;
    padding: 0 0 5px 5px;
}

#footer {
    clear: both;
    background: #fff url(/img/footer-bg.gif) repeat-x top left;
    width: 983px;
    margin: 0 auto 0 auto;
    padding: 20px 10px 7px 10px;
    text-align: center;
    color: #999;
}

#footer a {
    color: #999;
    text-decoration: none;
}

#footer a:hover {
    color: #999;
    text-decoration: underline;
}

.olregformsect, .olregformsectsmall, .olregformsect3 {
    border-bottom: solid 1px #aaa;
    padding: 0 0 15px 0;
}

.olregformsect div, .olregformsectsmall div {
    padding: 5px 0 5px 0;
    overflow: hidden;
    line-height: 1.4;
}

.olregformsect div p, .olregformsectsmall div p {
    margin: 0;
    padding: 0;
}

.olregformsect div p label {
    display: block;
    width: 300px;
    float: left;
}

.olregformsectsmall div p label {
    display: block;
    width: 90px;
    float: left;
}

.olregformsect div p .input, .olregformsect div p .select, .olregformsect div p .textarea {
    display: block;
    margin: 0 0 0 305px;
    box-sizing: border-box;
    width: 50%;
}

.olregformsectsmall div p .input, .olregformsectsmall div p .select, .olregformsectsmall div p .textarea {
    display: block;
    margin: 0 0 0 95px;
}

.subunsub {
    display: block;
    float: left;
    width: 160px;
}

#whitepage .olregformsect table, #whitepage .olregformsect table tr, #whitepage .olregformsect table td {
    background-color: #fff;
    padding: 2px 0 2px 0;
}

.select {
    width: 276px;
}

.formbuttons {
    text-align: center;
    padding: 15px 0 5px 0;
}

#whitepage .button {
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: #d4d0c8;
    text-align: center;
    margin: 3px;
    padding: 3px 15px 3px 15px;
    border: outset 1px;
    cursor: pointer;
}

a.button, a.button2 {
    color: #000000;
    border: 2px outset;
}

#whitepage a.button:hover {
    color: #000;
    text-decoration: none;
}

.confunconf {
    padding: 5px 0 5px 0;
    text-align: left;
    margin: 0;
}

.participants {
    padding: 25px 0 15px 0;
    margin: 0 0 0px 0;
    border-bottom: solid 1px #666;
}

.participants table {
    width: 99%;
    margin: 0 0 0 5px;
    font-size: 11px;
    border: solid 1px #666;
}

.participants table thead th {
    color: #fff;
    background: #060;
    padding: 2px;
}

#whitepage .participants table tbody td {
    font-size: 11px;
    padding: 2px;
}

.blad {
    color: #c00;
    font-weight: bold;
    border: solid 1px #c00;
    padding: 5px;
    width: 540px;
    margin: 1em auto 1em auto;
    text-align: center;
}

.ok {
    color: #090;
    font-weight: bold;
}

#langs {
    float: left;
    padding: 0 0 0 2px;
    position: absolute;
    margin: -17px 0 0 0;
}

#langs img {
    vertical-align: middle;
    padding: 2px;
}

/*#flash_buttons{
  text-align: right;
  margin: -82px 3px 2px 0px;
  overflow: hidden;
}
#dbflash{
  width: 131px;
  height: 77px;
  border: solid 1px #bbb;
  margin-bottom: 2px;
  float: right;
}
#plflash{
  width: 131px;
  height: 77px;
  border: solid 1px #bbb;
  margin-bottom: 2px;
  float: right;
  margin-right: 44px;
}*/
#flash_buttons {
    text-align: right;
    margin: -75px 3px 9px 0px;
    overflow: hidden;
}

#dbflash {
    width: 105px;
    height: 62px;
    border: solid 1px #bbb;
    margin-bottom: 2px;
    float: right;
}

#plflash {
    width: 105px;
    height: 62px;
    border: solid 1px #bbb;
    margin-bottom: 2px;
    float: right;
    margin-right: 7px;
}

#search {
    text-align: right;
    margin: -20px 0 auto 676px;
    padding: 0 2px 2px 0;
    position: absolute;
    color: #fff;
}

#search input {
    padding: 0;
    font-size: 11px;
    font-family: verdana;
    border: solid 1px #fff;
}

#search a {
    color: #005F91;
}

#searchbox {
    /*  width: 380px; */
    padding: 10px;
    border: solid 1px #d0d0d0;
    background: #e5e5e5 url(/img/searchbox-bg.gif);
    margin: 10px auto 10px auto;
    text-align: center;
}

#searchbox input {
    margin: 0;
}

#searchbox p {
    padding: 10px 0 0 0;
    width: 240px;
    margin: 0 auto 0 auto;
    text-align: left;
}

#result_report {
    text-align: center;
    padding: 3px;
    background-color: #e5ecf9;
    font-weight: bold;
    margin-bottom: 14px;
}

#results h1 {
    text-align: center;
    font-family: Verdana, Ariel;
    font-size: 24px;
    color: #000066;
}

#other_pages {
    text-align: center;
}

#common_report {
    text-align: center;
}

.divline {
    margin-top: 20px;
    margin-bottom: -5px;
    border-bottom: 1px solid #DDDDDD;
}


#results .idented {
    margin-left: 30px;
}

#did_you_mean {
    font-size: 14px;
    text-align: center;
    margin: 10px;

}

#results .url {
    color: #115599
}


#results a:visited {
    color: #5555AA
}

#results .description {
    font-size: 13px;
}

/* */
#results .title {
    color: #0000FF;
    font-size: 15px
}

ul#sitemap {
    padding: 15px 0 0 0;
}

ul.sitemap {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

li.sitemap {
    background: url(/images/_tree_line.gif) repeat-y;
    padding: 0 0 0 20px;
}

li.fst {
    background: url(/images/_tree_first.gif) no-repeat;
}

li.lst, li.corn {
    background: url(/images/_tree_corn.gif) no-repeat;
}

li.cross {
    background: url(/images/_tree_cross.gif) no-repeat;
}

li.crossinout {
    background: url(/images/_tree_line.gif) repeat-y;
    padding: 0;
}

li.corninout {
    background: none;
    padding: 0;
}

li.crossinout ul, li.corninout ul {
    padding: 0 0 0 20px;
}

li.sitemap img {
    vertical-align: middle;
}

div#organigram {
    width: 586px;
    margin: 10px auto 25px auto;
    background: #fff url(/images/org_top4bg.jpg) no-repeat left bottom;
    padding: 0 0 10px 0;
}

div#organigram img {
    padding: 0;
    margin: 0;
    display: block;
}

div#organigram .left {
    float: left;
}

div#organigram .right {
}

div#organigram p.left, div#organigram p.left_ru, div#organigram p.left_pl {
    margin: 0;
    float: left;
    padding: 5px 5px 5px 20px;
    width: 280px;
}

div#organigram p.left_ru {
    padding: 5px 5px 5px 20px;
}

div#organigram p.right, div#organigram p.right_ru, div#organigram p.right_pl {
    margin: 0 0 0 298px;
    padding: 5px;
}

div#organigram p.right_ru {
    margin: 0 0 0 318px;
}

div#organigram .left span, div#organigram .left_pl span, div#organigram .left_ru span {
    width: 70px;
    display: block;
    float: left;
}

div#organigram .left_ru span {
    width: 90px;
}

div#organigram .right span, div#organigram .right_pl span, div#organigram .right_ru span {
    width: 60px;
    display: block;
    float: left;
}

div#organigram .right_ru span {
    width: 65px;
}

.kontener, #whitepage .kontener2 {
    overflow: hidden;
}

#whitepage .kontener2 {
    padding: 10px 0 10px 0;
}

#organigram2 {
    border: none;
}

div#organigram .kontener {
    background: #fff url(/images/org_top3bg.jpg) repeat-y;
}

#lastupdated {
    float: right;
    margin: 0 0 0 -260px;
    padding: 0 15px 0 0;
}

#puzzleflashcont {
    margin: 15px auto 10px auto;
}

#puzzleflash img {
    border: none;
}

div.downbuttons {
    text-align: center;
    padding: 10px;
}

div.downbuttons a {
    border: 2px outset rgb(238, 238, 238);
}

.adbox {
    width: 410px;
    text-align: left;
    margin: 50px auto 0 auto;
    padding: 0 0 0px 0;
    font-size: 11px;
    background: #fff url(/img/adbox-bg.gif) repeat-y;
}

#whitepage .adbox h2.h2adbox {
    margin: 0;
    padding: 15px 20px 0px 20px;
    font-family: Verdana, helvetica, times, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    text-align: left;
    background: url(/img/adbox-h1.gif) no-repeat top left;
}

.adbox form {
    margin: 0;
    padding: 0px 10px 8px 10px;
    background: url(/img/adbox-foot.gif) no-repeat bottom left;
}

.adbox form label {
    display: block;
    padding: 10px 0 0 0;
}

.adbox form p {
    margin: 0;
    padding: 10px 0 0 0;
}

.adbox form p input {
    margin: 0;
}

.adbox .center {
    padding: 0;
    text-align: center;
}

#whitepage .blockquote {
    margin: 10px auto 5px auto;
    border: solid 1px #DFDCD1;
    padding: 0 10px 13px 10px;
    background: #fcfbf6;
}

#whitepage blockquote {
    margin: 10px auto 5px auto;
    border: solid 1px #DFDCD1;
    padding: 0 10px 13px 10px;
    background: #fcfbf6;
}

#whitepage div table.pipelineboth {
    border: solid 1px #e5e5e5;
    padding: 0;
    margin: 0 0 13px 0;
}

#whitepage div table.pipelineboth td {
    font-size: 10px;
    text-align: center;
}

#whitepage div table.pipelineboth tr {
    margin: 0;
    padding: 0;
}

#whitepage div table.pipelineboth tr th.th1 {
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    color: #3e3e3e;
    background-color: #CEDCE9;
    padding: 5px 5px 5px 4px;
    margin: 0;
}

#whitepage div table.pipelineboth tr th.th2 {
    text-align: left;
    font-weight: bold;
    font-size: 11px;
    color: #3e3e3e;
    background-color: #ece4d5;
    padding: 5px;
    margin: 0;
}

#whitepage span.grey {
    color: #c66;
}

#main_pipeline_box {
    display: none;
}

#whitepage .bigbluesmall, #whitepage .bigblue {
    color: #4f81bd;
    padding: 10px;
    border: solid 2px #4f81bd;
}

#whitepage .bigbluesmall h2, #whitepage .bigblue h2 {
    color: #E1960F;
}

#whitepage .bigbluesmall h3, #whitepage .bigblue h3 {
    color: #c00;
}

#whitepage .bigbluesmall p, #whitepage .bigbluesmall h2, #whitepage .bigbluesmall h3 {
    font-size: 11px;
    text-align: center;
    margin: 5px 0;
    padding: 0;
}

#whitepage .bigbluesmall {
    text-align: center;
}

#whitepage .bigbluearrow {
    border: none;
    padding: 0 0 36px 0;
    background: url(/images/bluebigarrow.gif) no-repeat bottom center;
}

#whitepage .bigbluearrow .bigbluesmall {
    border-bottom: none;
}

#dialog_message {
    text-align: left;
}

.textarea2 {
    width: 620px;
    border: solid 1px #ddd;
    height: 500px;
}

.centered {
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align: center;
}

.tab_tc thead tr th {
    text-align: center;
}

.tab_trip thead tr th {
    font-weight: normal;
}

.tab_tc thead th, .tab_tc tbody tr td {
    border: #bbb solid 1px;
}

.tab_tc {
    border: 2px groove threedface;
}


.tab_tc {
    border-collapse: collapse;
}

.tcheader {
    color: #3E3E3E !important;
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

input[readonly="readonly"] {
    cursor: text;
    text-align: center;
}

.benef {
    text-align: right !important;
    padding-right: 10px !important;
}

#whitepage p[style="color:red"] {
    font-weight: bold !important;
    text-align: center !important;
    margin-top: 10px !important;
}

.linkus {
    color: black;
    margin-left: 10px;
    text-decoration: none;
    color: black;
    cursor: pointer;
}

a.linkus:hover {
    text-decoration: none !important;
    cursor: pointer;
}

.attach {
    display: block;
    line-height: 19px;
    height: 19px;
}

a.ui-state-disabled {
    text-decoration: none !important;
}

ul.hyp {
    list-style-type: none;
}

ul.hyp li:before {
    content: " - ";
}

.red_text {
    color: red;
    float: left;
    line-height: 20px;
    height: 20px;
    margin: 3px;
    margin-left: 15px;
}

/* style tc */

.dates_tab {
    width: 646px;
    margin-left: auto;
    margin-right: auto;
}

.dates_tab tr td:first {
    width: 495px !important;
}

.dates_tab tbody tr td:first {
    width: 495px !important;
}

.visited_cont_tab {
    width: 625px;
    margin-left: auto;
    margin-right: auto;
}

.visited_cont_tab tbody tr td:first {
    width: 476px;
}

.interval_tab {
    width: 592px;
    margin-left: auto;
    margin-right: auto;
}

.interval_tab tbody tr td:first {
    width: 450px;
}

legend {
    padding-bottom: 2px;
}

h4.inter {
    margin-left: 3px;
}

.add_int_btn {
    margin-top: 10px !important;
    margin-left: 17px !important;
}

/* IE spec */

html[data-useragent*='MSIE 10.0'] legend, html[data-useragent*='MSIE 8.0'] legend {
    margin-left: 8px;
}

html[data-useragent*='MSIE 10.0'] legend.m12, html[data-useragent*='MSIE 8.0'] legend.m12 {
    margin-left: 8px;
}

html[data-useragent*='MSIE 10.0'] h4, html[data-useragent*='MSIE 8.0'] h4 {
    margin-left: 8px;
}

html[data-useragent*='MSIE 10.0'] #uploadfr, html[data-useragent*='MSIE 8.0'] #uploadfr {
    min-height: 80px !important;
}

html[data-useragent*='MSIE 10.0'] .interval_tab, html[data-useragent*='MSIE 8.0'] .interval_tab {
    width: 592px;
}

html[data-useragent*='MSIE 10.0'] .inter, html[data-useragent*='MSIE 8.0'] .inter {
    margin-left: 4px;
}

html[data-useragent*='MSIE 10.0'] .add_int_btn, html[data-useragent*='MSIE 8.0'] .add_int_btn {
    margin-left: 17px !important;
}

.fixed-dialog {
    position: fixed !important;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 100px;
    margin-top: -50px;
    margin-left: -100px;
    text-align: left;
}

.fixed-dialog .error {
    color: #d6000;
    text-align: center;
    padding: 5px 10px;
    margin: 5px 10px;
    border: solid 1px #d60000;
    background: #fee;
}

.fixed-dialog label {
    display: inline-block;
    width: 80px;
}

.fixed-dialog input {
    text-align: left;
}

.tc_expenses input, .tc_expenses select {
    text-align: left !important;
}

.red {
    color: #c00;
}

.tc_paid_out_ask input[type="text"], .tc_paid_out_ask select {
    background: #fff;
    border: solid 1px #ddd;
}

.tc_paid_out_ask input[type="text"] {
    width: 100px;
}

.tc_paid_out_ask span {
    display: inline-block;
    width: 150px;
}

.adbox .error {
    color: #d60000;
    border: solid 1px #d60000;
    background: #fee;
    padding: 3px 5px;
    margin: 10px;
}